/**HOME PAGE**/
p:not(.testimonial-quote p){
	/* font-family: inherit; */
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 17px;
	color:#222222;
}
.et_pb_row{
	width:95%;
}
.active-menu{
  background:#0d5c88;
  z-index:1;
}
.active-menu>a{
	border-right:none!important;
}
.et_pb_button:hover{
	background: url(/wp-content/uploads/2017/07/g30.png) repeat-x top;
}
.header-phone {
	padding-right:45px;
    padding-left: 30px;
    margin-top: 30px;
    color: rgb(200,200,200);
    clear: both;
    float: right;
    background: url(/wp-content/uploads/2017/07/ico-telephone.png) no-repeat 0% 50% transparent;
    background-size: 20px 20px;
    font-size: 18px;
    line-height: 20px;
    font-style: italic;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
#testimonials .client-contact-info{
	color:rgb(240,240,240)!important;
}
#menu{	
	background-color:#000b2f!important;
}
#menu ul{
	padding:0 45px 0 0!important;
	float:right;
}
#menu ul li{
	padding-right:0px;
	margin-left:-4px;
}
#menu li > a{
	padding:25px 15px;
	border-right:1px solid rgba(255, 255, 255, 0.2);
	color:#fff;
	z-index:2;
}
#menu li:not(.active-menu) > a:hover{
	background-color:#fe5700;
  	opacity:1
}
.active-menu>a:hover{
	opacity:1;
	cursor:default;
}
#logo-bwt{
	display: inline-block;
    float: none;
    max-height: 54%;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
	padding: 1%;
}
#logo-bwt img{
	padding-left:33px;
	max-width:90%;
}
.slide-txt{
	font-weight:100;
}
h2.et_pb_slide_title{
	font-size:48px!important;
	font-weight:800!important;
}
@media (max-width:767px){
	h2.et_pb_slide_title{
		font-size:15px!important;
	}
}
.et-pb-arrow-prev,.et-pb-arrow-next{
	opacity:0.5!important;
}
.et-pb-arrow-prev:hover,.et-pb-arrow-next:hover{
	opacity:1!important;
}
#service{
	padding-top:23px;
	font-family: inherit;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
	color:#222222;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.client-contact-info{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
#service>.et_pb_row{
	width:68%
}
#service img{
	width:70%;
}
.about-us{
 	padding-top:0!important;
	background-color: rgb(250,250,250);
	font-family: inherit;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
	color:#222222;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.about-us>.et_pb_row{
	width:68%;
	padding-top:54px;
  	padding-bottom:0;
}
#footer{
	background:#000b2f;
  	background: url(/wp-content/uploads/2017/07/header-bg.jpg) center top no-repeat #000b2f;
  	padding-bottom:0;
  	padding-top:23px;
}
#footer> .et_pb_row et_pb_row_3{
	padding-bottom:0px;
}
#footer>.et_pb_row et_pb_row_3 >.et_pb_column_2_3{
	width:58.33333%;
}
#testimonials .testimonial-quote{
    width: 78%;
    position: relative;
    background-color: rgba(67,165,217, .15);
    padding: 15px;
    line-height: 1.5em;
    font-family: "proxima-nova-1", "proxima-nova-2", Helvetica, Arial, sans-serif !important;
    font-size: 14px!important;
    font-weight: normal;
    font-style: italic;
    margin: 10px 0 0px 0;
}
#footer h4{
	color: rgb(149, 211, 248);
    font-weight: 400;
  	font-size:23px;
	line-height: 1.1;
    text-rendering: optimizeLegibility;
}
#footer li{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	list-style:none;
    font-size:12px;
  	color:#fff;
  	line-height:1.6;
}
#footer li strong{
  font-weight: bold;
  line-height: inherit;
  font-size:14px;
}
.footer-tag{
	height: 30px;
    background: rgba(158, 158, 158, 0.7);
}
.four{
	margin-left: -76px;
}
.four h4{
	padding-left:14px;
}
/**/
.banner{
	background: url('/wp-content/uploads/2017/07/bg-banner1.jpg');
}
.banshad-top{
	position: absolute;
	padding-left:30%;
    top: 0;
    z-index: 0;
    width: 100%;
}
.twelve{
	padding-left: 12.5%;
}
.twelve h3{
	font-size: 27px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.entry-title{
	font-size:44px;
    font-weight: 300;
    line-height: 1.1;
    color: #222222;
}
.entry-content h3{
	padding-right:20px;
	font-size:27px;
    font-weight: 300;
    line-height: 1.1;
    color: #222222;
}
#image{
	margin-left:-60px;
}
#image img:first-child{
	width:53%;
}
#content>.et_pb_column:first-child{
	margin-right:0px;
}

@media (max-width: 1440px){
	#content{
		padding:0;
		margin-right:100px;
	}
	#content>.et_pb_column{
		padding:0px;
	}
	#article .et_pb_row_0{
		padding:14px 0;
		margin-right:100px;
	}
	/*#content{*/
		/*margin-right:100px;*/
	/*}*/
}
@media (min-width: 1440px){
	div#menu{
		padding-right: 2%;
	}


}

.page-id-91 #article .et_pb_row_0{
	margin-right:auto;
}
#aside >a:first-child h1 {
    padding-top: 0;
}
#content h1,.hire .et_pb_column_1_3 h4{
	font-size:23px;
	font-weight: 300;
	padding:14px 0;
	color: grey;
}
#content h1:hover,.hire .et_pb_column_1_3 h4:hover{
	color: rgb(40,40,40);
}
#content p{
	font-family: inherit;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
	color:#222222;
}
#aside p,.hire .et_pb_column_1_3 p{
	font-size: 13px;
    line-height: 1.35;
    font-style: italic;
	/* padding-right:7%; */
	color:#222222;
	padding-bottom:17px;
}
.bot-social img{
	opacity:0.8;
}
.bot-social img:hover{
	opacity:1;
}
/* FLOORS*/
.floor>.et_pb_column:first-child{
	width:16%;
}
.floor>.et_pb_column:nth-of-type(2){
	width:43%;
}

/*BLOGS*/
#blog{
	padding:0px;
}
#s{
	background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    margin: 0 0 12px 0;
    padding: 17px 10px;
    height: 32px;
    width: 45%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
#s1{
	background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    margin: 0 0 12px 0;
    padding: 17px 10px;
    height: 32px;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
#searchsubmit,#searchsubmit-err{
	width: auto;
    background: #2ba6cb;
    border: 1px solid #1e728c;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 10px 20px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}
#searchsubmit:hover,#searchsubmit-err:hover{
	background:#1e728c;
}
#s1,#s{
	margin-right:-3px;
	padding:17px 10px;
}
#s:focus,#s1:focus{
	border:1px solid #2ba6cb;
}
.err{
	float:right;
}
/*HIRE*/
.hire h4{
	font-size:23px;
	color:#222222;
	font-weight:300;
	line-height:1.1;
}
.hire .et_pb_column_1_3 >.et_pb_code{
		margin-bottom:0;
}
#post-69 .et_pb_slide_description{
	padding-left:50px!important;
}
@media (max-width:1099px){
	#post-69 .et_pb_slide_description{
		padding-left:8%!important;
	}
	.header-phone{
		padding-right:5px;
	}
	#menu ul{
		padding:0!important;
	}
	#logo-bwt img{
		/* padding-left:0; */
	}
	#blog >.et_pb_row{
		width:95%;
	}
}
/* Tablet Landscape ( min-width: 981px ) and ( max-width: 1099px ) */
@media ( min-width: 981px ) and ( max-width: 1099px ){
	.twelve {
		padding-left: 5.5%;
	}
	.et_pb_row{
		max-width:1366px;
	}
	#article .et_pb_row_0{
		margin-right:0px;
	}
	.hire .et_pb_row{
		margin-left:46px;
		width:91%;
	}
	.about-us>.et_pb_row,#service>.et_pb_row {
		width:95%;
	}
	#content{
		margin-left: 46px;
		margin-right: 0px;
	}
	#content p{
		padding-left:15px;
	}
	#aside p{
		padding-left:0px;
	}
	/* #image{ */
		/* padding-left:17px; */
	/* } */
	#image img:last-child{
		width: 84%;
	}
	.page-id-91 .et_pb_code_0 img:first-child{
		width:69%;
	}
	.slide-txt {
		padding-right: 69px!important;
	}
	.header-phone{
		/* margin-top:-40px; */
		/* margin-bottom:30px; */
	}
}
@media (min-width:1100px) and (height:1024px){
	.twelve {
		padding-left: 14%;
	}
	#logo-bwt img{
		/* padding-left:0; */
	}
}
@media (min-width:768px) and (max-width:980px){
	#menu .fullwidth-menu-nav{
		display:block;
	}
	.et_pb_row{
		width:80%
	}
	#service{
		padding-bottom:0px;
	}
	#service>.et_pb_row,.about-us .et_pb_row{
		width:95%;
	}
	#service>.et_pb_row>.et_pb_column{
		width:33%!important;
	}
	#service>.et_pb_row p{
		padding-right:10px;
	}
	.about-us .et_pb_row .et_pb_column_3{
		width:33%!important;
	}
	.about-us .et_pb_row .et_pb_column_4{
		width:66%!important;
	}
	#logo-bwt{
		margin-left: -69px
	}
	#logo-bwt img{
		width:69%;
		padding-left:0;
	}
	h2.et_pb_slide_title{
		font-size:26px!important;
	}
	.twelve {
		padding-left: 2%;
	}
	#image{
		position: absolute;
		right: 0;
		transform: translate(120px,-200px);
		-webkit-transform: translate(120px, -200px);
	}
	#image img{
		float:right;
	}
	#image img:first-child{
		width: 46%;
		margin-right:72px;
		padding-bottom:10px;
	}
	#image img:last-child{
		width: 67%;
	}
	#article .et_pb_row_0{
		margin:15px 15px 0 15px;
	}
	.entry-content h3{
		padding-right:30px;
	}
	#post-89 .entry-content h3{
		padding-right:120px;
	}
	#content{
		margin:0px;
		padding-left:10px;
		margin-top: -20px;
	}
	#content p{
		padding-bottom:7px;
	}
	#aside p, .hire .et_pb_column_1_3 p{
		padding-bottom:14px;
	}
	#content>.et_pb_column:first-child>.et_pb_module{
		float:left;
	}
	.hire h4{
		padding:14px 0;
	}
	.linings .et_pb_column:nth-child(2){
	    position: absolute;
		width: 30%!important;
		transform: translateX(310px);
		-webkit-transform: translateX(310px);
	}
	#aside{
		width: 40%;
		position: absolute;
		top: -514px;
		transform: translateX(500px);
		-webkit-transform: translateX(500px);
	}
	#content h1{
		padding-top:14px!important;
	}
	.four{
		margin-left:0;
	}
	#menu ul{
		margin-right:-69px;
		display:block;
		background: #000b2f!important;
	}
	/*Floors*/
	#article >.floor>.et_pb_column:first-child{
		height:444px!important;
		margin-bottom:0;
	}
	#article >.floor .et_pb_column:nth-child(2){
	    position: absolute;
		width: 50%!important;
		transform: translateX(165px)!important;
		-webkit-transform: translateX(165px)!important;
	}
	/*Hire*/
	.hire>.et_pb_row{
		width:96%;
	}
	.hire .et_pb_column_1_3 {
		width: 30%!important;
		float: right;
	}
	.hire .et_pb_column_1_3 h4{
		padding-top:14px;
	}
	
	.hire .et_pb_column_1_3 >.et_pb_code:first-child img:first-child{
		width:70%;
	}
	.hire>.et_pb_row>.et_pb_column_2_3 {
		width:66%!important;
	}
	#menu .et_pb_fullwidth_menu .mobile_menu_bar:before{
		top:30px;
	}
	#menu .mobile_menu_bar:before{
		font-size:100px;
	}
	#menu .et_mobile_nav_menu{
		float:right;
	}
	/*FOOTER*/
	#footer>.et_pb_row {
		padding-bottom:0;
		margin-left: 15px;
		margin-right: 15px;
		width: 98%;
	}
	#footer>.et_pb_row >.et_pb_column_2_3{
		width:60%!important;
	}
	#footer>.et_pb_row >.et_pb_column_1_3{
		width:40%!important;
	}
}
@media (max-width:767px){
	#logo-bwt img{
		padding-left:0;
	}
	#menu ul{
		background: #000b2f!important;
	}
	#menu .et_mobile_nav_menu{
		float:right;
	}
	#menu .mobile_menu_bar:before{
		font-size:60px;
	}
	.four{
		margin-left:0;
	}
	.twelve{
		padding-left:18px;
	}
	#image {
		margin-left: 0px;
		margin-bottom:14px;
	}
	.entry-content h3{
		padding-right:0px;
	}
	#image img:first-child{
		padding-bottom:5px;
		float:left;
	}
	#testimonials .testimonial-quote{
		width:100%;
	}
	#content{
		margin-right:40px;
	}
	.page-id-87#article img{
		width:100%;
	}
	.banshad-top{
		padding-left:0;
	}
	#logo-bwt img {
		max-width: 60%;
	}
	#s{
		width:65%;
	}
	.linings.et_pb_row,#post-87 #article>.et_pb_row{
		width:85%;
	}
	.linings .et_pb_column_4{
		margin-left:20px;
	}
	.floor > .et_pb_column_2 > .et_pb_module{
		float:left;
	}
	.post-page-89 .et_pb_column_4{
		margin-left:38px;
	}
	#post-89 #article .et_pb_row_0{
		margin-right:56px;
	}
	.page-id-89 .et_pb_text_inner p:nth-child(1){
		position: absolute;
		top: -187px;
		right: -37px;
		width: 57%;
	}
	#service>.et_pb_row,.about-us>.et_pb_row{
		width:95%;
	}
	.about-us .et_pb_image{
		float:right;
	}
	.slide-txt{
		line-height:15px!important;
		padding-top:10px!important;
	}
	.slide-txt br {
		display:none;
	}
	#article .et_pb_row_0{
		margin-right:35px;
	}
	#post-89 .et_pb_row{
		width:80%;
	}
	#post-89 #content .et_pb_column_4{
		margin-left:27px;
	}
	#post-89 #content{
		margin-right:50px;
	}
	#post-89 .et_pb_row_0{
		width:92%;
		margin-right:6px!important;
		height:280px;
	}
	
	.page-id-91 .et_pb_column_1{
		padding-left:40px;
	}
	.page-id-91 .et_pb_column_1 .et_pb_code_0 img:first-child{
		width:65%;
	}
	#s1,#s{
		margin-right:-3px;
		padding:17px 10px;
	}
	#s{
		width:254px;
	}
	#searchsubmit{
		width:25%;
	}
	.eight{
		float:right;
	}
	#searchsubmit-err{
		width:31.575%;
	}
	#testimonials .client-contact-info{
		margin-bottom:0px!important;
	}
	#menu ul li{
		margin-left:0px;
	}
	.et-pb-arrow-next{
		right:0!important;
	}
	.et-pb-arrow-prev{
		left:0!important;
	}
}
/*fix divi*/
#main-header,#main-footer,#logo{
	display:none!important;
}
@media (max-width:768px){
	#page-container{
		margin-top:-80px!important;
	}
}
@media (width:1024px) and (height:1366px){
	#page-container{
		/* margin-top:-80px!important; */
	}
}